<!-- 	Sised - Modulo Docentes - Guardar Perfil de Docente
		----------------------------------------------------------
		Recibe del formulario perfildeusuariodocente.php las variables: iddocente, bdie
		
		Ultima Modificación: 3 de Abril de 2012
		Por: Carlos Gerardo Galeano Flórez
-->

<?php
	$iddocente= $_GET['iddocente'];
	$bdie= $_GET['bdie'];
	include("php/conexion-bdie.php"); 
?>

<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<link rel="stylesheet" href="css/estilos.css" type="text/css" />

<title>Sised .::. Sistema de Información para Instituciones Educativas</title>
<base target="principal">
</head>

<body>
<table class="mtbl">
	<tr>
    	<td class="leftcol">
			<div class="nav">
				<h2>Perfil de Docente</h2>
				<ul>
					<li><a target="contenido">Actualicación de los datos del Docente</a></li>
				</ul>
			</div>
		</td>
		<td class="rTd">
        <h4><b>Confirmación de Actualización del Perfil del Docente</b></h4>
        
        <div align="left">
			<table border="2" width="100%" bordercolorlight="#800000" bordercolordark="#800000" bgcolor="#FFFFCC" bordercolor="#000080">
				<tr>
					<td>&nbsp;
					<?php 
						$campo1=$iddocente;
						$registro= mysql_query("Select * From datos_docentes Where iddocente='$campo1'",$db_basededatosie);
						if(mysql_num_rows($registro)==0){
							echo "MENSAJE: El registro del Docente NO existe. Debe regresar a la opcion Inicio e intertarlo otra vez.";
						}
						else {
							$campo2=trim(strtoupper($_POST['identdoc']));
							$campo3=trim(strtoupper($_POST['nombrdoc']));
							$campo4=trim(strtoupper($_POST['apelldoc']));
							$campo5=trim(strtoupper($_POST['escaldoc']));
							$campo6=trim(strtoupper($_POST['tituldoc']));
							$campo7=trim(strtoupper($_POST['direcdoc']));
							$campo8=trim(strtoupper($_POST['movildoc']));
							$campo9=trim($_POST['emaildoc']);
							$campo10="imagenes/registrofotografico/avatarsised.jpg";
							
							$actualiza= mysql_query("Update datos_docentes Set documento='$campo2',nombres='$campo3',apellidos='$campo4',escalafon='$campo5',titulo='$campo6',direccion='$campo7',movil='$campo8',correo='$campo9',foto='$campo10' Where iddocente='$campo1'",$db_basededatosie);
							
							echo "MENSAJE: Los Datos del Docente se actualizaron con éxito.";
						}
					?>
					</td>
				</tr>
			</table>
		</div>
        
        <br/>
		<p><input type="button" value="Regresar" name="volver" onclick="history.go(-1)" /></p>        
		<p align=right><font size="1">Versión Beta - <?php echo $iddocente;?></font></p>	
	</tr>
</table>
</body>

</html>
<?php
	mysql_close($db_basededatosie);
?>